*{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;}

#fundo{
    background-image: url('../css/fundosobre.png');
    background-size: cover;
    background-position: center;
    height: 100vh;
  
}

.logo{
    width: 200px;
    position: absolute;
    top: 4%;
    left: 10%;
}





#barra-nav{
    width: 150px;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    z-index:2 ;
}

nav ul li{
    list-style: none;
    margin: 50px 20px;

}

nav ul li a{
  text-decoration:none ;
  color: #fff;
}




#icone{
    width: 50px;
    height: 50px;
    text-align: center;
    position: fixed;
    right:30px ;
    top: 20px;
    border-radius: 3px;
    z-index:3;
    cursor: pointer;
}

#icone img{
   width: 30px;
   margin-top:15px ;
}


.fundo-form{
    position: relative;
    top:50%;
    transform: translateY(-50%);
    width: 100%;
    padding: 0 20px;

}

.contato-form{
    max-width: 550px;
    margin: 0 auto;
    background: whitesmoke;
    padding: 30px;
    border-radius: 5px;
    display: flex;
    box-shadow: 0 0 10px rgba(0, 0,0, 0.5);
}

.texto{
    text-align: center;
    color: blanchedalmond;
}
.campos{
    display: flex;
    flex-direction:column;
    margin-right: 10%;
    width: 100%;
}

.campos .input {
    margin: 10px 0;
    background: transparent;
    border:0 ;
    border-bottom: 2px solid wheat;
    padding: 40px;
    width: 100%;

}
::-webkit-input-placeholder{
    color: black;

}
::-moz-input-placeholder{
    color: black;
    
}
::-ms-input-placeholder{
    color: black;
    
}
.botao{
    background: wheat;
    text-align: center;
    padding: 15px;
    border-radius:5px ;
    color:black;
    cursor: pointer;
    text-transform: uppercase;
}





